// javascript
// WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW
// Author: Zerohold
// Author site: zerohold.ru
// Project name: SD Company - Программирование и дизайн сайтов
// Project URL: sd-company.su
// Date create: Jaunary 2008 year
// Date update: January 2015 year
// WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW
// Определение основной константы отвечающей за URL адрес с которым работают универсальные функции
var sdd_url_control='http://sd-company.su/';

// _____________________________________________________________________________
$(document).ready(function()
// Выполняет: функции после загрузки документа
{
var $page = $('html, body');

$('a[href*="#"]').click(function()
{
$page.animate({
scrollTop: $($.attr(this, 'href')).offset().top}, 600);
return false;
});
});